.navbar {
    min-height: inherit;
    margin-bottom: 0px;
    background-color: #a1c00e;
    position: relative;
    font-size: 20px;
    font-family: Play;
}

.navbar-toggle {
    background-color: #000000;
    margin: 5px 12px 5px 5px;
    position: relative;
    float: right;
    padding: 9px 10px;
    background-image: none;
    border-radius: 4px;
    display: none;
    height: 34px;
    width: 40px;
}

.navbar-toggle:before {
    content: "Menü";
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    right: 130%;
    top: 5px;
    font-size: 15px;
    color: #fff;
}

.navbar-toggle .icon-bar {
    background-color: #ffffff;
    display: block;
    position: absolute;
    width: 20px;
    height: 2px;
    border-radius: 1px;
}

.navbar-toggle .icon-bar {
    top: 10px;
}

.navbar-toggle .icon-bar:nth-child(2n) {
    top: 16px
}

.navbar-toggle .icon-bar:nth-child(3n) {
    top: 21px
}

.navbar-nav {
    padding: 0;
    margin: 0px auto;
    list-style: none;
    font-family: "Open Sans";
    /*
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;


    -webkit-flex-flow: row wrap;
    justify-content: space-around;
    */
    text-align: center;
}

.navbar-nav li {
    list-style: none;
    padding: 22px 10px;
    margin: 0;
    line-height: 1;
    display: inline-block;
}

/*
.navbar-nav > li {
    border-left: 1px  solid #ff9274;
    text-align: center;
}
*/
/*
.navbar-nav > li:first-child{
    border-left: 0px none;
}
*/
.navbar-nav li.menu-all {
    display: none;
}

.navbar-nav > li a {
    text-decoration: none;
}

.navbar-nav > li > label,
.navbar-nav > li > a {
    font-size: 1em;
    line-height: 1;
    padding: 0px;
    display: inline-block;
    color: #fff;
}

.navbar-nav > li > a,
.navbar-nav > li > a:link,
.navbar-nav > li > a:visited {
    color: #fff;
}

.navbar-nav > li label {
    display: none;
}

.navbar-nav > li:hover {
    background-color: #fc9b00;
}

.navbar-nav > li:hover > a {
    text-decoration: none;
}

/*Drop down menu*/
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0px;
    vertical-align: middle;
    border-top: 5px dashed;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    margin-bottom: 5px;
}

.dropmenu {
    z-index: 1000;
    display: none;
    text-align: left;
    background-color: #fc9b00;
    font-size: 16px;
}

.navbar-nav > li:hover > .dropmenu {
    display: block;
    e-webkit-animation-nam: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.navbar-nav li .dropmenu.dropmenu-full {
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    padding: 0;

    margin: -1px 0px 0px;
    /*
    border: 0px solid rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .175);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .175);
    border: 1px solid rgba(0, 0, 0, .1);
    border-top: 0 none;
    */
}

.navbar-nav > li > .dropmenu > ul > li {
    float: left;
    width: 25%;
    padding: 20px;
    color: #fff;
}

.navbar-nav > li > .dropmenu > ul > li .caret {
    display: none;
}

.dropmenu > ul > li a,
.dropmenu > ul > li a:link,
.dropmenu > ul > li a:visited {
    color: #fff;
}

.dropmenu > ul > li > a {
    font-weight: bold;
}

.dropmenu > ul > li a:hover {
    text-decoration: underline;
}

.dropmenu .dropmenu {
    display: block;
}

.dropmenu > ul > li ul {
    margin-top: 8px;
    margin-bottom: 30px;
    padding-left: 0;
}

.dropmenu > ul > li ul li {
    list-style: square;
    font-weight: normal;
    padding: 8px 5px;
    margin-left: 8px;
    text-shadow: none;
    display: block;
}

@media (max-width: 1190px) {
    .navbar-nav > li > label, .navbar-nav > li > a {
        font-size: 1em;
    }

    .navbar-nav > li {
        padding: 22px 8px;
        font-size: 16px;
    }
}

/* Responsive - ipad
------------------------------------------------------------------------*/
@media (max-width: 1024px) {
    .navbar-nav > li > label {
        display: block
    }

    .navbar-nav > li > label ~ a {
        display: none
    }

    .navbar-nav li.menu-all {
        display: block;
        width: 100% !important;
        display: none;
    }
}

@media (max-width: 1023px) {
    .navbar {
        display: block;
    }

    .navbar-toggle {
        display: block;
    }

    .caret {
        position: absolute;
        right: 10px;
        top: 50%;
        margin-top: -2px;
    }

    .navbar-nav {
        max-height: 0;
        overflow: hidden;
        display: block;
        width: 100%;
        font-size: 18px;
        color: #fff;

    }

    .navbar-nav ul {
        padding: 0;
    }

    .navbar-nav li {
        float: none;
        display: block;
        padding: 0;
        background-color: ##a1c00e;
        border-top: 1px solid #fff;
        position: relative;
        line-height: 1.1;
        text-align: left;
    }

    .navbar-nav li label {
        padding: 12px 15px;
        display: block;
    }

    .navbar-nav > li > label,
    .navbar-nav > li > a,
    .navbar-nav > li > a:link,
    .navbar-nav > li > a:visited {
        font-size: 100%;
        color: #fff;
    }

    .navbar-nav > li label {
        display: block;
        position: relative;
    }

    .navbar-nav > li label ~ a {
        display: none;
    }

    .navbar-nav li .dropmenu, .navbar-nav li .dropmenu.dropmenu-full {
        position: relative;
        width: 100%;
        display: block;
        border: 0 none;
        box-shadow: none;
    }

    .navbar-nav li .dropmenu {
        max-height: 0;
        overflow: hidden;
        font-size: 100%;
        border: 0 none;
        box-shadow: none;
    }

    .navbar-nav > li > .dropmenu > ul > li {
        float: none;
        width: 100%;
        padding: 0;
        background-color: #fc9b00 !important;
    }

    .navbar-nav > li > .dropmenu > ul > li .caret {
        display: block;
    }

    .dropmenu > ul > li > a {
        border-bottom: 1px solid #ffffff;
        padding: 3px 0px 3px 15px;
        display: block;
    }

    .navbar-nav > li > .dropmenu > ul > li li {
        background-color: #f1f1f1 !important;
    }

    .navbar-nav > li > .dropmenu > ul > li li a,
    .navbar-nav > li > .dropmenu > ul > li li a:link,
    .navbar-nav > li > .dropmenu > ul > li li a:visited{
        color: #a1c00e;
    }

    .dropmenu > ul > li ul {
        margin: 0px;
    }

    .dropmenu > ul > li ul li {
        padding: 3px 0px 3px 20px;
        margin: 0;
        font-size: 100%;
    }

    .open-inp:checked ~ .navbar-toggle .icon-bar {
        opacity: 0;
        margin: 0 !important;
    }

    .open-inp:checked ~ .navbar-toggle .icon-bar:first-child {
        opacity: 1;
        top: 16px;
        transform: rotate(135deg);
        transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.3s, top 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;
    }

    .open-inp:checked ~ .navbar-toggle .icon-bar:last-child {
        opacity: 1;
        top: 16px;
        transform: rotate(45deg);
        transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.3s, top 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;
    }

    .open-inp:checked ~ .navbar-nav {
        max-height: 20000px;
        -webkit-transition: max-height 1s ease-in-out;
        -moz-transition: max-height 1s ease-in-out;
        -ms-transition: max-height 1s ease-in-out;
        -o-transition: max-height 1s ease-in-out;
        transition: max-height 1s ease-in-out;
    }

    .navbar-nav > li > .open-inp:checked ~ label {
        background-color: #a1c00e;
    }

    .open-inp:checked ~ .dropmenu {
        max-height: 20000px;
        -webkit-transition: max-height 1s ease-in-out;
        -moz-transition: max-height 1s ease-in-out;
        -ms-transition: max-height 1s ease-in-out;
        -o-transition: max-height 1s ease-in-out;
        transition: max-height 1s ease-in-out;
    }
}